@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,600');
/* ------------------------------------- */
/* TABLE OF CONTENTS
/* -------------------------------------
  1. IMPORT GOOGLE FONTS
  2. GENERAL
    -2.1 SECTION TITLE
    -2.2 BUTTONS
    -2.3 SOCIAL ICON
    -2.5 SCROLL TO UP
  3. HERO AREA 
  4. NAVBAR
  5. SLIDER
  6. VIDEO BACKGROUND
  7. ABOUT SECTION
  8. FEATURES SECTION
  9. VIDEO PROMO SECTION
  10. PORTFOLIO SECTION
  11. PRICING TABLE 
  12. COUNTER SECTION
  13. TESTIMONIAL AREA
  14. DOWNALOAD APP
  15. TEAM SECTION
  16. CLIENT
  17. BLOG SECTION
  18. CONTACT SECTION
  19. SUBSCRIPTION SECTION
  20. FOOTER SECTION
  21. SINGLE PAGE
  22. EXTRA PAGES
    -22.1 COMING SOON PAGE
  ------------------------------------- */
/* ==========================================================================
   2. GENERAL
   ========================================================================== */
body {
  font-family: 'Roboto', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  background: #fff;
  overflow-x: hidden;
}
html {
  overflow-x: hidden;
}
p {
  font-size: 14px;
  line-height: 26px;
}
a:hover,
a:focus {
  color: #4676fa;
}
a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Raleway', sans-serif;
  font-size: 40px;
  font-weight: 100;
  letter-spacing: 1px;
}
h5 {
  font-size: 20px;
  font-weight: 700;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
a:not([href]):not([tabindex]) {
  color: #fff;
}
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: #4676fa;
}
.solid {border-style: solid;border-width: 1px;border-color:#000}
hr.main {
    padding: 0;
    border: none;
    border-top: medium double #8c8c8c;
    color: #8c8c8c;
    text-align: center
}
hr.main:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -.7em;
    font-size: 1.5em;
    padding: 0 .25em;
    background: #fff
}
/* ==========================================================================
   2.1 Section Title
   ========================================================================== */
.section {
  padding: 20px 0;
}
.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}
.section-header .section-title {
  font-size: 42px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 100;
  color: #333;
  position: relative;
}
.section-header .section-title span {
  color: #4676fa;
}
.section-header .section-subtitle {
  margin-top: 15px;
  color: #333;
  font-size: 18px;
  font-weight: 400;
}
.section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #346afe;
  margin-top: 15px;
}
.section-header .lines:before {
  position: absolute;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
  top: -10px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #4676fa;
  left: 27px;
}
/* ==========================================================================
   2.2 Buttons
   ========================================================================== */
.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 0px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
  font-family: 'Lato', sans-serif;
}
.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}
.btn-common {
  border: 2px solid #4676fa;
  background-color: #4676fa;
  position: relative;
  z-index: 1;
  border-radius: 4px;
}
.btn-common:hover {
  color: #4676fa;
  background-color: transparent;
  border: 2px solid #4676fa;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.btn-border {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
}
.btn-border:hover {
  border: 2px solid #fff;
  color: #fff;
  background-color: #4676fa;
}
.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}
.btn-rm {
  padding: 7px 10px;
  text-transform: capitalize;
}
button:focus {
  outline: none!important;
}
.clear {
  clear: both;
}
/* ========================================================================== 
  -2.5 Scroll To Up 
   ========================================================================== */
.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
}
.back-to-top i {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
  background-color: #4676fa;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
/* ==========================================================================
   3. Hero Area
   ========================================================================== */
#hero-area {
  background: url(../img/hero-area.jpg) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
}
#hero-area .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #4676fa;
  opacity: 0.7;
}
#hero-area .contents {
  padding: 220px 0 100px;
}
#hero-area .contents h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 100;
  margin-bottom: 25px;
}
#hero-area .contents p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.5px;
}
#hero-area .contents .btn {
  margin: 25px 25px 0px 0px;
  text-transform: uppercase;
}
#hero-area .banner_bottom_btn {
  margin-top: 40px;
}
#hero-area .banner_bottom_btn i {
  color: #fff;
  font-size: 48px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#hero-area .banner_bottom_btn i:hover {
  color: #4676fa;
}
/* ==========================================================================
   4. Navbar Style
   ========================================================================== */
.bg-faded {
  background-color: #fff;
}
.mainmenu-area {
  padding: 10px 0;
  border: none;
  margin: 0;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  transition: 0.6s;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
}
.mainmenu-area .menu-button {
  position: relative;
  color: #333;
  line-height: 58px;
  top: 0;
  outline: none;
}
.logo-menu a {
  font-size: 20px;
  color: #fff;
}
.menu-bg {
  background-color: #fff!important;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
  z-index: 999;
  padding: 3px;
}
.menu-bg .menu-button {
  top: 0;
}
.menu-bg .menu-button:hover {
  cursor: pointer;
  color: #4676fa;
}
.menu-bg .logo-menu a {
  color: #4676fa;
}
.menu-button:hover {
  cursor: pointer;
  opacity: #eee;
}
.close-button {
  cursor: pointer;
}
.navbar-expand-md .navbar-nav .nav-link {
  color: #333;
  font-size: 15px;
  padding: 15px 12px;
  position: relative;
}
.navbar-brand img {
  max-width: 115px;
}
.navbar-expand-md .navbar-nav .nav-link:focus,
.navbar-expand-md .navbar-nav .nav-link:hover,
.navbar-expand-md .navbar-nav .nav-link:hover:before {
  color: #4676fa;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.navbar-expand-md .navbar-nav .active > .nav-link,
.navbar-expand-md .navbar-nav .nav-link.active,
.navbar-expand-md .navbar-nav .nav-link.active:before,
.navbar-expand-md .navbar-nav .nav-link.open,
.navbar-expand-md .navbar-nav .open > .nav-link {
  color: #4676fa;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.navbar-expand-md .navbar-toggler {
  background: #4676fa;
  border-radius: 0px;
  margin: 5px;
  cursor: pointer;
  float: right;
}
.navbar-expand-md .navbar-toggler i {
  color: #fff!important;
}
.collapse.show {
  background: #f1f1f1;
  margin-bottom: 10px;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  transition: 0.6s;
}
.navbar-expand-md .navbar-toggler:active {
  border: 1px solid #4676fa;
  color: #4676fa;
}
/* ==========================================================================
  5. Slider
   ========================================================================== */
#carousel-area {
  overflow: hidden;
  background: #2c3e50;
}
#carousel-area .carousel-item {
  background-size: 100%;
  background-size: cover;
}
#carousel-area .carousel-item .carousel-caption {
  top: 34%;
  right: 10%;
  left: 10%;
  text-shadow: none;
}
#carousel-area .carousel-item .carousel-caption h1 {
  font-weight: 100;
  font-size: 50px;
  line-height: 60px;
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
}
#carousel-area .carousel-item .carousel-caption p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1.4s;
  animation-duration: 1.4s;
}
#carousel-area .carousel-item .carousel-caption .btn {
  margin: 30px 15px;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1.4s;
  animation-duration: 1.4s;
}
#carousel-area .carousel-control-next,
#carousel-area .carousel-control-prev {
  opacity: 1;
}
#carousel-area .carousel-control-next i,
#carousel-area .carousel-control-prev i {
  width: 48px;
  display: block;
  color: #fff;
  font-size: 24px;
  line-height: 48px;
  border: 2px solid #fff;
  background: transparent;
  border-radius: 2px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#carousel-area .carousel-control-next i:hover,
#carousel-area .carousel-control-prev i:hover {
  border: 2px solid #4676fa;
  background: #4676fa;
}
#carousel-area .carousel-indicators li:hover,
#carousel-area .carousel-indicators li.active {
  opacity: 1;
}
#carousel-area .carousel-indicators {
  bottom: 35px;
}
#slider-area {
  margin-top: -1px;
}
#slider-area .btn {
  margin-right: 15px;
}
#slider-area .large_white {
  color: #fff;
}
#slider-area .about-info p {
  color: #333;
}
.contents .head-title {
  text-transform: uppercase;
  font-size: 42px!important;
  font-weight: 700!important;
}
.contents h4 {
  font-size: 36px;
  line-height: 50px;
}
.contents .header-button .btn i {
  margin-left: 10px;
}
.intro-img {
  padding: 130px 0;
}
.intro-img img {
  display: block;
  height: auto;
  max-width: 100%;
}
/* ==========================================================================
  7. About Section Style
   ========================================================================== */
#about {
  position: relative;
  background: #f2f2f2;
}
.item-boxes {
  text-align: center;
  padding: 15px;
  border-radius: 4px;
  margin-bottom: 15px;
  webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.item-boxes .icon {
  width: 60px;
  height: 60px;
  text-align: center;
  border: 1px solid #4676fa;
  display: inline-block;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  webkit-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.item-boxes .icon i {
  font-size: 30px;
  line-height: 60px;
  color: #4676fa;
}
.item-boxes h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
.item-boxes:hover {
  background: #fff;
  box-shadow: 0 8px 48px 0 rgba(0, 0, 0, 0.15);
}
#services {
  position: relative;
  background: #f2f2f2;
}
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #4676fa;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.owl-theme .owl-controls .owl-page span {
  background: #4676fa;
}
.owl-theme .owl-controls {
  margin-top: 20px;
}
/* ==========================================================================
  18. Contact Us
  ========================================================================== */
.form-control {
  width: 100%;
  margin-bottom: 20px;
  padding: 18px;
  font-size: 14px;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  font-family: 'Lato', sans-serif;
}
.form-control:focus {
  color: none !important;
  border-color: none!important;
  outline: none;
  box-shadow: 0 0 2px #4676fa;
}
.btn.disabled,
.btn:disabled {
  opacity: 1;
}
#contact {
  background: #f2f2f2;
  position: relative;
  overflow: hidden;
}
#contact .contact-block {
  background: #fff;
  padding: 30px;
  overflow: hidden;
}
#contact #contactForm {
  margin-top: 30px;
}
.text-danger {
  font-size: 14px;
  margin-top: 10px;
}
.list-unstyled li {
  color: #d9534f;
}
/* ==========================================================================
20. Footer Style
 ========================================================================== */
footer {
  background: #344497;
  padding: 60px 0px 30px;
  text-align: center;
}
.site-info p {
  line-height: 34px;
  color: #fff;
}
.site-info p a {
  color: #fff;
}
.site-info p a:hover {
  color: #4676fa;
}
.subscribe-box {
  margin-top: 18px;
}
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0!important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    background: url(cubes.png) #212327;
    transform: translateY(100%);
    transition: all .5s ease-out;
    color: #ecf0f1
}
.cookiealert.show {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 1s
}
.cookiealert a {
    text-decoration: underline
}
.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline
}
